﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

body{
	background: #ffffff;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 500;
}
input, textarea{
	color: #313131;
	font-family: 'Montserrat', sans-serif;
}
a{
	color: #034ea2;
}
a:hover{
	color: #313131;
}
iframe{
	border: 0;
}
.clear{
	height: 0px;
	clear: both;
}
.margin-left-20{
	margin-left: -10px !important;
	margin-right: 10px !important;
}
.margin-right--20{
	margin-right: -10px !important;
	margin-left: 10px !important;
}
nav{
	margin: 10px 0 0 0;
}
nav .container-outter{
	padding: 0 20px;
	background: #d6d6d6;
}
header  {

}
header .container-outter{
	
}

footer {
	margin: 0;
	padding: 20px;
	background-image: url('../images/footer-bg.png');
	background-position: top right;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
.top-heads {	
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-left: -4.12766%;
}
.top-heads li.arrow:after{
	/*
	content: '';
	background: url(../images/arrow.png) no-repeat left top;
	position: absolute;
	left: -8px;
	top: 25%;
	width: 15px;
	height: 20px;
	*/
}
.top-heads li.arrow a{
	/*
	background: #fff;
	color: #034ea2;
	*/
}
.top-heads li{	
	margin: 0;
	padding: 0;
	position: relative;
}
.top-heads li a:hover{	
	text-decoration: none;
	color: #000000;
	background: #e9e9e9;
	border-left: 24px solid #c9db44;
}
.top-heads li a{
	color: #4d4d4d;
	display: block;
	height: 40px;
	padding: 18px 18px 18px 3%;
	font-size: 18px;
	font-weight: 500;
	border-left: 24px solid #ffffff;
	text-transform: none;
	overflow: hidden;
}
.top-heads li span{	
	display: none;
}
.top-new img{
	max-width: 100%;
	/*max-height: 100%;*/
	width: 100%;
	height: auto;
}
.top-new{
	display: block;
	height: 456px;
	overflow: hidden;
}
.container-outter{
	width: 100%;
}
.container-outter {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}

.container-outter:before,
.container-outter:after {
  display: table;
  line-height: 0;
  content: "";
}

.container-outter:after {
  clear: both;
}
footer .container-outter{	
	
}
.navbar-inner{
	background: none;
	border: none;
	padding: 0;
}
nav .container{
	margin: 0 0px;
}

.page-container{
	padding: 20px;
}
.page-container .row-fluid .span5{
	margin-left: 0;
}
.page-sidebar{
	background: #e9e9e9;	
}

.navbar .nav {
	margin: 0;
}
.block-title{
	border-left: 5px solid #c9db44;
	padding: 5px 0 5px 10px;
	margin: 20px 0;
}
.block-title a{
	color: #000000;
	font-weight: 500;	
	font-size: 22px;
	line-height: 22px;
}
.block-title a:hover{
	text-decoration: none;
}
.all-news ul li{
	padding: 2px 0;
	position: relative;
	margin-bottom: 0.6em;
}
.all-news ul li a:hover{
	text-decoration: underline;
	color: #000;
}
.all-news ul li a{
	overflow: hidden;
	display: block;
	color: #4b4b4b;
	font-size: 14px;
	min-height: 40px;
	padding-left: 60px;
	line-height: 130%;
}
.all-news ul li span.time i{
	font-weight: 500;
	font-size: 16px;
}
.all-news ul li span.time em, .all-news ul li span.time i{
	font-style: normal;	
}
.all-news ul li span.time{
	position: absolute;
	top: 8px;
	min-height: 25px;
	background: #034ea2;
	color: #fff;
	font-style: normal;
	text-align: center;
	font-size: 8px;
	line-height: 11px;
	min-width: 40px;

	 -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;	

	padding: 4px 6px;
}
.all-news ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.thumbnail{
	border: 0;
	border-radius: 0;
}
a.thumbnail:hover{
	text-decoration: none;
	color: #000;
	box-shadow: none;
}
a.thumbnail .caption p{
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 0;
	color: #4d4d4d;
}
.thumbnail.one-new-image {
	width: 60% !important;
	max-width: 100% !important;
}

.logo{
	position: absolute;
	top: 20px;
	left: 20px;
}
.logo a{
	background: url(../images/logo2020.png) no-repeat left top;
	display: block;
	width: 210px;
	height: 130px;	
	text-indent: -999999px;
}
.langs a.active{
	color: #000;
}
.langs a:hover{
	color: #000;
}
.langs a{
	float: right;
	color: #090;
}
.langs{
	position: absolute;
	top: 20px;
	right: 20px;
}
.langs a.lang-link{
	color: #313131 !important;
	text-transform: uppercase;
	text-decoration: none;
}
.langs a.lang-link:hover, .langs a.lang-link.active{
	color: #c9db44 !important;
}
.langs a.lang-link:after{
	content: "/";
	padding: 0 10px;
}
.langs a.lang-link:first-child:after{
	content: "";
	display: none;
}
header .container{
	position: relative;
	min-height: 160px;
}


.sponsors{
	background: #d6d6d6;
	padding: 30px 0;
	width: 100%;
}
.carousel-gallery>div{
	width: 95% !important;
	margin: 0 auto !important;
	
}
.carousel-gallery{
	margin: 0 20px;
	height: 170px; 
	overflow: hidden;
	position: relative;
}
#sponsors a img{
	max-height: 170px;
	max-width: 100%;
	/*
	margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
	*/
}
#sponsors a{
	display: block;
	text-align: center;	
	width: 300px;
	height: 176px;
	float: left;
	/*position: relative;*/
	margin: 0 7px 0 0;
	background: transparent;
}
#gallery_prev:hover,#gallery_next:hover{
	text-decoration: none;
	opacity: 1;
}
#gallery_prev{
	font-size: 100px;
	text-decoration: none;
	color: #fff;
	position: absolute;
	left: 1px;
	opacity: .5;
	top: 60px;
}
#gallery_next{
	text-decoration: none;
	font-size: 100px;
	color: #fff;
	position: absolute;
	right: 1px;
	opacity: .5;
	top: 60px;
}
.polls b{
	font-size: 14px;
	color: #060;
	display: block;
	
	margin-bottom: 8px;
}
.polls{
	margin-bottom: 10px;
}
.polls li p{
	overflow: hidden;
	font-size: 13px;
}
.polls li input{
	float: left;
	margin-right: 6px;
}


#datebusy2{
	margin: 0 0 10px 0;
	padding: 20px;
}
.mi_240x90{
	width: 220px !important;
}
.miLinks a:last-child{
	display: none;
}
.mi_240x90 .miAvatar{
	top: 5px !important;
}
.mi{
	padding: 10px 0 !important;
}
.rightSpace{
	margin-right: 14px;
}
.pagination {
    margin: 10px auto;
    text-align: center;
}
footer ul, footer li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
footer ul li ul li{
	float: none;
	font-weight: normal;
	width: 100%;
	font-size: 11px;
	margin: 0;
}
footer ul li a:hover{
	color: #4d4d4d;	
}
footer ul li a{
	color: #034ea2;
}
footer ul li ul li a{
	color: #6d6d6d;
}
footer ul li{
	font-size: 13px;
	float: left;
	width: 12.2%;
	font-weight: bold;
	margin: 0 1%;
}
nav .nav {
	/*width: 100%;*/
}
nav .nav, nav .nav td{	
	font-size: 14px;
	font-weight: 500;
	color: #4d4d4d;
	text-transform: uppercase;
}
nav .nav{
    margin-bottom: 0px;
    margin-top: 0px;
}
nav .nav td{
	/*width: 12%;*/
	white-space:  nowrap;
}
nav td>a{
	padding: 1%;
}
nav .nav-pills > li > a, nav td>a, nav td div>a{
	display: block;
	color: #4d4d4d;
	padding: 15px 5px;	
	text-align: center;
	margin: 0;
	border: none;	
	
}
nav  .nav > li > a:HOVER, nav  td>a:HOVER, nav  td div>a:HOVER{
	color: #4d4d4d;
	background: #c9db44;
	text-decoration: none;
}

nav div.dropdown:hover > ul.dropdown-menu{
    display: block;    
}
nav .dropdown-menu {
    border-radius: 0;
	box-shadow: none;
	border: none;
	width: auto;
	min-width: 200px;
	font-size: 12px;
	font-weight: 500;
}
nav .dropdown-menu{
	background: #c9db44;
	color: #4d4d4d;
	margin: -1px 0 0 0;
	border-top: none;
}
nav .dropdown-menu a {
	color: #4d4d4d;
}
nav .open .dropdown-toggle,nav  .dropdown.open.active > a:hover {
	background: #c9db44;
	color: #4d4d4d;	
	border-bottom: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a{
	background: #ffffff;
	text-shadow: none;
	color: #4d4d4d;
}
nav .dropdown-menu > li > a{
	font-weight: 500;
	padding: 5px 20px !important;
}
nav .dropdown-menu li > a:hover,
nav .dropdown-menu .active > a,
nav .dropdown-menu .active > a:hover {
  color: #4d4d4d;
  text-decoration: none;
  background-color: #d6d6d6;
}


nav .dropdown-toggle .caret,
nav .dropdown-toggle .caret {
  margin-top: 6px;
  border-top-color: #b6e6cc;
  border-bottom-color: #b6e6cc;
  opacity: 0.8;
}

nav .dropdown-toggle:hover .caret,
nav .dropdown-toggle:hover .caret {
  border-top-color: #FFF;
  border-bottom-color: #FFF;
}

nav .active .dropdown-toggle .caret,
nav .active .dropdown-toggle .caret {
  border-top-color: #fddc3f;
  border-bottom-color: #fddc3f;
}

header .search{
	margin: 50px auto 0 auto;
}


#gallery a img{
	min-height: 100%;
	/*max-width: none;*/
}
#gallery a{
	display: block;
	text-align: center;
	border: 2px solid #EEE;
	width: 222px;
	height: 156px;
	float: left;
	margin: 0 7px 0 0;
}
#gallery #gallery_prev:HOVER,#gallery #gallery_next:HOVER{
	text-decoration: none;
	opacity: 1;
}
#gallery #gallery_prev{
	font-size: 120px;
	color: #FFF;
	text-shadow: 0px 0px 5px #000;
	position: absolute;
	left: 10px;
	opacity: .5;
	top: 70px;
}
#gallery #gallery_next{
	font-size: 120px;
	color: #FFF;
	text-shadow: 0px 0px 5px #000;
	position: absolute;
	right: 10px;
	opacity: .5;
	top: 70px;
}


.gallery-image{
	width: 31%;
	min-height: 200px;
	margin: 1%;	
	float: left;
	text-align: center;
	background: #FFF;
	position: relative;	
	border: 1px solid #FFF;
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.gallery-image .gallery-thumbnail img{
	min-width: 100%;	
	min-height: 100%;	
	max-width: none;
}
.gallery-image .gallery-thumbnail{
	width: 100%;
	min-height: 200px;
	overflow: hidden;
}
.gallery-thumbnail a {
    display: block;
    height: 200px;
    overflow: hidden;
}
.gallery-image:hover{
	
}
.gallery-image p a:hover{
	
}
.gallery-image p a{
	display: block;
	text-align: center;
	padding: 0 10px;
}
.gallery-image p{	
	padding: 8px 0;
	width: 100%;
	text-align: center;
	height: 40px;
	overflow: hidden;
	margin: 0;
}


.video-image{
	width: 31%;
	min-height: 190px;
	margin: 1%;	
	float: left;
	text-align: center;
	background: #FFF;
	position: relative;	
	border: 1px solid #FFF;
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.video-image .gallery-thumbnail{
	width: 100%;
	background: #000;
	min-height: 190px;
	overflow: hidden;
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.video-image .gallery-thumbnail a{
	height: 190px;
}
.video-image p a{
	display: block;
	text-align: center;
	padding: 0 10px;
}
.video-image p{	
	padding: 8px 0;
	width: 100%;
	text-align: center;
	height: 40px;
	overflow: hidden;
	margin: 0;
}

.video-image:HOVER{
	
}

.socialicons{
	float: right;
}
.socialicons a{
	font-size: 3.2em;
	margin-left: 5px;
	color: #313131;
}
.socialicons a:first-child{
	margin-left: 1em;
}
.socialicons a:hover{
	color: #034ea2;
}

::-webkit-input-placeholder {
	color: #bdbdbd;
}
:-moz-placeholder {
	color: #bdbdbd;
}
::-moz-placeholder {
	color: #bdbdbd;
}
:-ms-input-placeholder {
	color: #bdbdbd;
}
.formerize-placeholder {
	color: #bdbdbd;
}
	
form.search{
	width: auto;
}
.search-block{
	float: right;
	position: relative;
}
.search-block input{
	padding: 10px;
	width: 440px;
}

.search-block button{
	position: absolute;
	right: 5px;
	top: 9px;
	background: none;
	border: none;
	font-size: 20px;
	color: #034ea2;
}
[class^="social-"],[class*=" social-"]{
	width: 24px;
	height: 24px;
	margin-right: 4px;
	display: block;
	float: right;
	background-color: #393;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
[class^="social-"]:HOVER,[class*=" social-"]:HOVER{
	background-color: #060;
}
.social-facebook{
	background-image: url(../images/facebook.png);
}
.social-instagram{
	background-image: url(../images/insta.png);
}
.social-youtube{
	background-image: url(../images/youtube.png);
}
.social-rss{
	background-image: url(../images/rss.png);
}
.social-vk{
	background-image: url(../images/vk-icon.png);
}
a.thumbnail:hover, a.thumbnail:focus{
	border-color: #090;
}
.span6 .thumbnail .caption p{
	line-height: 16px;
}
.span6 .thumbnail .caption{
	height: 27px;
	overflow: hidden;
}
.thumbnail div.tumb{
	overflow: hidden;
	height: 160px;
	width: 100%;
	text-align: center;
}
.thumbnail div.tumb>img{
	/*
	max-height: 130px;
	min-height: 110px;
	max-width: none;
	margin: 0 auto;
	*/
	width: 100%;
	height: auto;
}
.copyright{
	color: #4b4b4b;
	font-size: 12px;
	margin-top: 1em;
}
.bottom{
	color: #4b4b4b;
	font-size: 11px;
	margin-top: 2em;
	font-weight: 500;
}
.bottom a{
	color: #4b4b4b;
}
.conference{
	width: 48%;
	float: left;
	margin: 0 1% 10px 1%;
	height: 105px;
}
.headers{
	background: #393;
	color: #FFF;
	padding: 10px;
}

.conference-row>div{
	
	padding-left: 10px;
}
.conference-row{
	border-bottom: 1px solid #CCC;
	padding: 10px 0;
	font-size: 12px;
	text-align: justify;
}
.comment-author small{
	font-weight: normal;
}
.comment-author{
	text-align: right;
	font-weight: bold;
	font-size: 11px;
}
.alignCenter{
	text-align: center;
}
.pagination.alignRight{
	text-align: right;
	margin: 0 0 10px 0;
}
.list-1 li ul li{
	margin: 0 0 10px 0;
}
.list-1 li ul{
	list-style-type: none;
	margin: 0;
}
.list-1>li{
	float: left;
	width: 33%;
	text-transform: uppercase;
}
.list-1{
	list-style-type: none;
	margin: 0;
}
.countdown h5{
	font-size: 16px;
    font-weight: normal;
	margin: 2px 0;
	color: #4d4d4d;
}
.countdown{
	padding: 20px;
    font-size: 16px;
    margin-bottom: 0px;
    text-align: center;
	position: relative;
}
.countdown span{
	display: inline-block;
	width: 25%;
	text-align: center;
	margin: -2px 0 10px 0;
	font-size: 11px;
}
.countdown b{
	font-size: 26px; 
	line-height: 45px; 
	display: block;
	float: right;
	text-align: center;
	margin-bottom: 0px;
	background: #034ea2;
	color: #fff;
	padding: 0 6px;
}

.modal-body{
	max-height: 500px;
}
.modal{	
	width: 940px;
	margin-left: -470px;
	text-align: center;
	background: transparent;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}
footer .seo-footer{
	font-size: 10px;
}
small.dates{
	display: block;
	color: #000;
	font-weight: bold;
	margin: -5px 0 10px 0;
	font-size: 12px;	
}
.news h5{
	margin-top: 0;
	font-size: 16px;
}
nav .main-menu-container .container{
	width: 100%;
}
nav .container-outter{
	padding: 0;
}
.main-menu-container table{
	width: 100%;
}
.main-menu-container{
	width: 100%;
}
.main-menu-container table tr td:first-child{
	padding-left: 20px;
}
.main-menu-container table tr td:last-child{
	padding-right: 20px;
}


#countdown i{
	width: 24%;
	margin-right :1%;
	display: block;
	float: left;
	text-align: center;
	font-size: 11px;
	font-variant: normal;
	color: #333;
}

.right-anounces a{
	color: #4d4d4d;
}
.right-anounces{
	text-align: center;
	color: #000;
	font-size: 12px;
	padding: 20px;
	background: #d6d6d6;
}
.right-anounces img{
	margin: 6px 0;
}
.right-anounces small{
	font-size: 14px;
	color: #034ea2;
	font-weight: bold;
}

.sidebarHeader {
	background: #034ea2;
	color: #ffffff;
	padding: 2px 10px;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
}

.banner-box{
	padding: 20px;
	text-align: center;
}

.page-title {
	padding: 5px 0 5px 10px;
	border-left: 5px solid #c9db44;
}

.margin-5{
	display: inline-block;
	margin-right: 5em !important;
}
.margin-2{
	display: inline-block;
	margin-right: 2em !important;
}